    body{

        background-color: #000!important;

    }

    .logo{

        max-width:200px

    }

    .main-content{

        text-align:center;

        margin:20px 50px;

    }

    .flags img{

        max-width: 30px;

        margin:2px

    }

    .flags{

        text-align:right;

    }

    .menu{

        margin-top:20px;

    }

    .menu-tab{

        margin-top:20px;

    }

    .menu-tab button{

        text-transform: uppercase;
        color: #fff;
    }

    .menu-mobile{

        display: none;

        margin:0 auto;

    }

    .menu-desktop{

        margin:0 auto;

        display: block;

        max-width:1080px;

    }



    .menu-title{

        color:#fff;

        text-transform: uppercase;

        font-family: arial;

        font-size: 1.1rem;

        font-weight: 400;

    }



    .menu-footer{

        text-align:left;

        color: #f3f3f3;

        max-width:1080px!important;

        margin:0 auto;

    }

    .menu-footer .text-block{

        text-align: left;

    }

    .menu-footer .text-block h3{

        font-family: arial;

        font-size:0.6rem;

        font-weight: 400;

        margin-bottom: -6px!important;

    }

    .menu-footer hr{

        border-color: #f3f3f3!important;

    }

    .menu-footer img{

        text-align: center;

        margin-top:20px;

    }



    .draw-border {

        box-shadow: inset 0 0 0 4px #fff;

        color: #fff;

        transition: color 0.25s 0.0833333333s;

        position: relative;

    }

    .draw-border::before, .draw-border::after {

        border: 0 solid transparent;

        box-sizing: border-box;

        content: '';

        pointer-events: none;

        position: absolute;

        width: 0;

        height: 0;

        bottom: 0;

        right: 0;

    }

    .draw-border::before {

        border-bottom-width: 4px;

        border-left-width: 4px;

    }

    .draw-border::after {

        border-top-width: 4px;

        border-right-width: 4px;

    }

    .draw-border:hover {

        color: #561818!important;

    }

    .draw-border:hover::before, .draw-border:hover::after {

        border-color: #561818!important;

        box-shadow: inset 0 0 0 1px #561818!important;

        transition: border-color 0s, width 0.25s, height 0.25s;

        width: 100%;

        height: 100%;

    }

    .draw-border:hover::before {

        transition-delay: 0s, 0s, 0.25s;

    }

    .draw-border:hover::after {

        transition-delay: 0s, 0.25s, 0s;

    }

    .btn {

        background: none;

        border: none;

        cursor: pointer;

        line-height: 1.5;

        font: 700 1rem 'Roboto Slab', sans-serif;

        padding: 0.8em 1.5em;

        letter-spacing: 0.05rem;

        margin: 0.3em;

    }

    .btn:focus {

        outline: 2px dotted transparent;

    }

    .menu svg{

        max-width: 1080px;

        width:100%;

        margin-top:4em;

    }



    .draw-border.active {

        box-shadow: inset 0 0 0 4px #561818!important;

        border-color: #561818!important;

        color: #561818!important;

    }



    @media only screen and (max-width: 768px) {

      /* For mobile phones: */

        .main-content{

            text-align:center;

            margin:20px 5px;
            padding-bottom:60px;

        }

        .btn {

            background: none;

            border: none;

            cursor: pointer;

            line-height: 1.5;

            font: 700 0.8rem 'Roboto Slab', sans-serif;

            padding: 0.5em 0.5em;

            letter-spacing: 0.03rem;

            margin: 0.2em;

        }

        .draw-border {

            box-shadow: inset 0 0 0 2px #fff;

        }

        .draw-border.active {

            box-shadow: inset 0 0 0 2px #561818;

        }

        .menu-mobile{

            display:block!important;

        }

        .menu-desktop{

            display:none!important;

        }



        .menu-tab{

            margin-top:0px!important;

        }



        .menu-title{

            font-size: 0.8rem;

        }



        .stick {

          position: fixed;

          top: 0;

          left:0;

          z-index: 10000;

          border-radius: 0 0 0.5em 0.5em;

          width: 100%;

          background-color:#000;

          padding:5px 0;

          -webkit-box-shadow: 0px 7px 13px -2px rgba(86,24,24,0.26); 

          box-shadow: 0px 7px 13px -2px rgba(86,24,24,0.26);

        }

    }

    .product-block{
        max-width:1080px;
        margin:0 auto;
    }

    .menu{
        color:#fff;
        text-transform: uppercase;
    }

    .menu .title {
        text-align: center;
        font-family: 'Aubrey', cursive;
    }

    .menu .title h1{
        font-size:3rem;
    }

    .menu h3{
        
    }

    .menu .subtitle h2{
        font-size: 1.5rem;
        font-weight: 300;
        font-family: inherit;
    }

    .menu .subtitle{
        text-align: left;
    }

    .menu .subtitle h5{
        margin-top: -10px!important;
        font-weight: 300;
        font-size:.9rem;
        font-family: inherit;
    }

    .menu .value label:after{
        content:"€";
        right: 18px;
        font-family: inherit;
    }

    .menu .value label {
        font-size: 1.5rem;
        font-family: inherit;
    }

    .menu .value{
        text-align:right;
    }























    html, body {
        height: 100%;
      }
      
      .wrapper {
        width: 100%;
        position:fixed;
        background: transparent;
        min-height: 100%;
        overflow: hidden;
        text-align: center;
      }
      
      .x1 {
        left: 2%;
        -webkit-transform: scale(0.9);
        -moz-transform: scale(0.9);
          transform: scale(0.9);
          opacity: 0.6;
          -webkit-animation: moveclouds 15s linear infinite, sideWays 4s ease-in-out infinite alternate;
          -moz-animation: moveclouds 15s linear infinite, sideWays 4s ease-in-out infinite alternate;
      }
      
      .x2 {
          left: 20%;
          -webkit-transform: scale(0.6);
          -moz-transform: scale(0.6);
          transform: scale(0.6);
          opacity: 0.9;
          -webkit-animation: moveclouds 25s linear infinite, sideWays 5s ease-in-out infinite alternate;
          -moz-animation: moveclouds 25s linear infinite, sideWays 5s ease-in-out infinite alternate;
      }
      .x3 {
          left: 45%;
          -webkit-transform: scale(0.8);
          -moz-transform: scale(0.8);
          transform: scale(0.8);
          opacity: 0.8;
          -webkit-animation: moveclouds 20s linear infinite, sideWays 4s ease-in-out infinite alternate;
          -moz-animation: moveclouds 20s linear infinite, sideWays 4s ease-in-out infinite alternate;
      }
      .x4 {
          left: 65%;
          -webkit-transform: scale(0.75);
          -moz-transform: scale(0.75);
          transform: scale(0.75);
          opacity: 0.9;
          -webkit-animation: moveclouds 18s linear infinite, sideWays 2s ease-in-out infinite alternate;
          -moz-animation: moveclouds 18s linear infinite, sideWays 0zs ease-in-out infinite alternate;
      }
      .x5 {
          left: 78%;
          -webkit-transform: scale(0.8);
          -moz-transform: scale(0.8);
          transform: scale(0.8);
          opacity: 0.3; 
          -webkit-animation: moveclouds 7s linear infinite, sideWays 1s ease-in-out infinite alternate;
          -moz-animation: moveclouds 7s linear infinite, sideWays 1s ease-in-out infinite alternate;
      }
      .x6 {
          left: 23%;
          opacity: 1; 
          -webkit-animation: moveclouds 2s linear infinite, swayWays 1s ease-in-out infinite alternate;
          animation: moveclouds 10s linear infinite, swayWays 9s ease-in-out infinite alternate;
      }
      
      @-webkit-keyframes moveclouds { 
          0% { 
              top: 1000px;
          }
          100% { 
              top: -1000px;
          }
      }
      
      @keyframes moveclouds {     
          0% { 
              top: 1000px;
          }
          100% { 
              top: -1000px;
          }
      }
      
      @-webkit-keyframes sideWays { 
          0% { 
              margin-left:0px;
          }
          100% { 
              margin-left:50px;
          }
      }
      
      @keyframes sideWays {
        0% {
            margin-left:0px;
        }
        100% {
            margin-left:50px;
        }
      }
      
      @-keyframes swayWays {
        0% {
          transform: rotate(12deg);
          left:-0.3%;
        }
        33%{
          transform: rotate(-2deg);
          left: 0.7%;
        }
        100% {
          transform: rotate(0deg);
          left:-12%;
        }
      }
      /* //  HEART CODE */
      .altheart {
        background: url(
      http://static.indigoimages.ca/2016/shop/113439_img25_twotoneheart.png) no-repeat center;
        width: 24px;
        height: 21px;
        position: relative;
        display: block;
      }
      
      .heart {
          position: relative;
      }
      .heart:before,
      .heart:after {
          position: absolute;
          content: "";
          left: 18px;
          top: 0;
          width: 18px;
          height: 30px;
          background: #CC2022;
          -moz-border-radius: 20px 50% 0 0;
          border-radius: 30px 30px 0 0;
          -webkit-transform: rotate(-45deg);
              -ms-transform: rotate(-45deg);
                  transform: rotate(-45deg);
          -webkit-transform-origin: 0 100%;
              -ms-transform-origin: 0 100%;
                  transform-origin: 0 100%;
      }
      .heart:after {
          left: 0;
          -webkit-transform: rotate(45deg);
              -ms-transform: rotate(45deg);
                  transform: rotate(45deg);
          -webkit-transform-origin: 100% 100%;
              -ms-transform-origin: 100% 100%;
                  transform-origin :100% 100%;
      }

      .page-footer {
        display:none!important;
        position: fixed;
        left:0;
        bottom:0px!important;
        width:100%;
        background-color: rgb(0, 0, 0);
        padding: 5px;
        height:45px;
        text-align:center;
        -webkit-box-shadow: 0px 7px 13px 7px rgba(86,24,24,0.26); 
        box-shadow: 0px 7px 13px 7px rgba(86,24,24,0.26);
        cursor:pointer;
      }

      footer a{
        text-decoration:none;
        color:#fff;
      }

      .page-footer .text-footer{
          display:inline-flex;
          font-family: Arial;
    }
        
    .page-footer span{
            margin-top:15px
      }











      .heart-footer {
        --heart-size: 20px;
        --heart-color: #561818!important;
        position: relative;
        width: var(--heart-size);
        height: var(--heart-size);
        animation: heart-beat 0.75s ease-in-out infinite;
      }

      .heart-footer-left::before {
        transform: rotateZ(25deg)!important;
      }
      
      .heart-footer-left::after {
        transform: rotateZ(-65deg)!important;
      }
      
      .heart-footer::before {
        position: absolute;
        content: "";
        top: calc(var(--heart-size) / 8);
        left: 0;
        width: calc(var(--heart-size) / 2);
        height: calc((var(--heart-size) / 4) * 3);
        border-top-left-radius: calc(var(--heart-size) / 2);
        border-top-right-radius: calc(var(--heart-size) / 2);
        transform: rotateZ(65deg);
        transform-origin: bottom right;
        background-color: var(--heart-color);
      }
      
      .heart-footer::after {
        position: absolute;
        content: "";
        top: calc(var(--heart-size) / 8);
        right: 0;
        width: calc(var(--heart-size) / 2);
        height: calc((var(--heart-size) / 4) * 3);
        border-top-left-radius: calc(var(--heart-size) / 2);
        border-top-right-radius: calc(var(--heart-size) / 2);
        transform: rotateZ(-25deg);
        transform-origin: bottom left;
        background-color: var(--heart-color);
      }
      
      @keyframes heart-beat {
        0% {
          transform: scale(1);
        }
      
        90% {
          transform: scale(1.05);
        }
      
        100% {
          transform: scale(1);
        }
      }